@charset "utf-8";
/* CSS Document */
/*common*/
body {
	font-family: 'Roboto', sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight: 300;
	font-size: 14px;
	overflow-x: hidden;
	color: #4c4c4c;
}
.space {
	margin:40px 0;
}
/*iframe div.place-desc-large{
	width:415px !important;
}*/
.more {
	background: #fdfdfd none repeat scroll 0 0;
	border: 1px solid #ccc;
	color: #b8b8b8;
	font-weight: 100;
	text-transform: uppercase;
    padding:5px 20px;
	font-size: 11px;
}
br {
	clear: both;
}
.arvo {
	font-family: 'Arvo', serif;
}
.clear {
	clear: both;
}
.outer {
	width: 1100px;
	margin: auto;
}
.ul-list li {
	list-style:disc;
	margin-left:15px;
	margin-top: 5px;
}
ul, li, h1, h2, h3, h4, h5, h6, p, label, span, div, table, th, tr, td, ol {
	margin: 0px;
	padding: 0px;
	line-height: auto;
	list-style: none;
}
p {
	margin-bottom:10px;
	text-align: justify;
}
a {
	text-decoration: none;
	color: inherit;
	transition: all 0.25s ease;
}
a:hover {
	color: #3493d0;
}
.wrapper {
	width: 100%;
}
/*inputs*/



ul.ul-box li {
	float:left;
	width:30%;
	margin-right:15px;
	color: #022561;
	font-size: 14px;
	font-weight: 300;
	border:1px solid #ccc;
	z-index: 6;
	text-transform:uppercase;
	background:#ccc;
	box-shadow:1px 2px 2px #ccc;
}
ul.ul-box li img {
	width:100%;
}
ul.ul-box li:hover {
	opacity:0.7;
}
ul.ul-box li span {
	padding:6px;
	display:block;
	font-weight: 300;
	text-align: center;
}

.toggle {
}
/*table*/

table, th, tr, td {
}
/*header*/



.top {
	background:#f9f9f9;
	border-bottom:1px solid #ccc;
	text-align:right;
}
.top span {
	border-right: 1px solid #ccc;
	color: #a6a6a6;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	padding: 4px 12px;
}
.testimonial strong {
	font-weight:700;
}
.desin-by {
	font-size:11px;
	margin-top:15px;
}
.button {
	background: #3e5fac none repeat scroll 0 0;
	border: 5px solid #e3e3e3;
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 700;
	padding: 10px;
	text-align: center;
	text-transform:uppercase;
}
.button:hover {
	background:#f3a414;
	color: #fff;
}
header {
}
.header-left {
	float: left;
}
.phone {
	background: rgba(0, 0, 0, 0) url("../images/phone.png") no-repeat scroll 8px 7px;
	padding-left: 25px !important;
}
.email {
	background: rgba(0, 0, 0, 0) url("../images/email.png") no-repeat scroll 8px 7px;
	padding-left: 30px !important;
}
.header-left img {
	margin:12px 0px 12px 0px;
}
.header-right {
	background: #f3f2f2 none repeat scroll 0 0;
	float: right;
	padding: 23px 12px 8px 0;
	text-align: right;
	text-transform: uppercase;
	width: 20%;
}
.header-middle {
	float: right;
	text-align: right;
}
nav {
	margin-top: 26px;
}
nav ul li {
	display: inline;
}
nav ul li a {
	color: #9d9d9d;
	font-size: 13px;
	font-weight: 700;
	padding:10px 0 22px 30px;
	text-transform: uppercase;
}
nav ul li:last-child a {
	margin-right:1px;
}
.top-links {
	padding:9px 0px;
}
.top-links li {
	display: inline;
	margin: 10px 0 10px 10px;
	color: #757575;
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
}
.header-right span {
	color: #022561;
	font-size: 13px;
	font-weight: 700;
	margin: 10px 0 10px 10px;
	display: inline-block;
}
/*title band*/



.title-bg-blue {
	height:60px;
	background:#3493d0
}
.title-box {
	float:left;
	padding:15px 0px 0px 0px;
	font-size:20px;
	color:#fff;
	text-transform:uppercase
}
/*controls*/

.form input, select, textarea {
	color: #000;
	font-size: 12px;
	margin: 5px 0;
	padding: 16px;
	width: 90%;
	border: 1px solid #e0dfdf;
}
.form input[type="text"] {
	cursor: inherit;
}
.form input[type="checkbox"] {
	width: auto;
}
.form input[type="submit"] {
	width: 90px;
	height: 30px;
	background: #3493d0;
	border: 1px solid #e0dfdf;
	color: #ffffff;
	cursor: pointer;
	padding: 4px;
	transition: all 0.2s ease;
}
.form input[type="submit"]:hover {
	cursor: pointer;
	background: #022561;
}
.blank-btn {
	color: inherit;
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	padding: 6px 20px;
	text-transform: uppercase;
	border: 1px solid #3493d0;
	margin-top:20px;
}
/*for banner*/







.banner {
	position: relative;
}
#bgslider-container {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 470px;
	top: 0px;
	left: 0px;
	border-bottom: 1px solid #f1f1f1;
}
#bgslider-back {
	height: 100%;
}
.bgslider-list {
	position: relative;
	list-style: none;
	overflow: hidden;
	left: -100%;
	width: 9999px;
	height: 100%;
}
.bgslider-list li {
	float: left;
	background-size: cover;
	/*width:1360px;*/



  /*width dyanamically set by jQuery*/



  margin-bottom: -4px;
	height: 100%;
}
#bgslider-buttons {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 999;
	padding: 10px 0px;
}
#bgslider-prev, #bgslider-next {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	border: 1px solid #ccc;
	cursor: pointer;
	float: left;
	margin: 4px 23px 0 0;
	opacity: 0.7;
	padding: 6px 15px;
}
/*banner text overlay*/







.slider-overlay {
	width: 1100px;
	margin: 0 auto;
	height: 100%;
}
.slider-overlay-main {
	width: 50%;
	height: 100%;
	margin-top: 5%;
}
.slider-overlay-main:before {
	content: "";
	display: block;
	height: 2px;
	width: 300px;
	margin-bottom: 30px;
}
.slider-overlay-main h1, .slider-overlay-main p, .slider-overlay-main a {
	color: #343434;
	margin-bottom: 24px;/*text-shadow: 0 1px 1px #313131;*/
}
.slider-overlay-main p {
	font-size:18px;
	font-style: italic;
	text-transform:capitalize;
	font-weight:300;
	margin:10px 0;
	color:#fff;
	text-shadow:2px 2px 2px #000;
}
.slider-overlay-main h2 {
	font-size:30px;
	letter-spacing:1px;
	font-weight: 700;
	text-transform:capitalize;
	color:#fff;
	margin:0 0 15px;
	text-shadow:2px 2px 2px #000;
}
.slider-overlay-main .overlay-btn {
	padding:8px 18px;
	margin-top:5px;
	float:left;
	border: 1px solid #3e4095;
	color:#fff;
	background:rgba(0, 99, 191, .8)
}
.slider-overlay-main .overlay-btn:hover {
	border: 1px solid #f3a414;
	background:#f3a414;
}
/*set the banner slides here*/







.slide1 {
	background: url("../images/slider-1.jpg") no-repeat left; background-size:100% 100% !important;
}
.slide2 {
	background: url("../images/slider-2.jpg") no-repeat left; background-size:100% 100% !important;
}
.slide3 {
	background: url("../images/slider-3.jpg") no-repeat left; background-size:100% 100% !important;
}
.slide4 {
	background: url("../images/slider-4.jpg") no-repeat left; background-size:100% 100% !important;
}
.slide5 {
	background: url("../images/slider-5.jpg") no-repeat left; background-size:100% 100% !important;
}
.slide6 {
	background: url("../images/slider-6.jpg") no-repeat left; background-size:100% 100% !important;
}

/*search and properties*/







.search-tools {
	margin: auto;
	width: 1100px;
	position: absolute;
	z-index: 99;
	/*border: 1px dashed red;*/



	left:50%;
	-webkit-transform:translate(-50%, 0%);
	-ms-transform:translate(-50%, 0%);
	transform:translate(-50%, 0%);
}
.search-tools .inner {
	float: right;
}
.search-tools .inner img {
	margin-left: 10px;
}
.search-box {
	background: #022461;
	float: right;
	padding:15px;
	margin-right: -10px;
	width:52%;
}
.search-box input[type="submit"] {
	border:none;
	text-transform:uppercase;
	font-weight:700;
}
.search-box input[type="text"] {
	width:470px;
}
.search-props {
	overflow: auto;
	display: block;/*border-bottom: 1px solid lightgray;*/
}
/*popup login*/







.login-popup-outer, .terms-popup-outer {
	height: 100%;
	width: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background: rgba(0, 0, 0, 0.6);
	box-sizing: border-box;
	display: none;
	z-index: 999;
}
.login-popup {
	background: white;
	position: relative;
	width: 420px;
	height: 340px;
	margin: auto;
	margin-top: 10%;
	padding: 10px 40px;
	box-shadow: 0px 2px 4px black;
	border-top: 5px solid #33b5e5;
}
.terms-popup {
	background: white;
	position: relative;
	width: 860px;
	height: 520px;
	margin: auto;
	margin-top: 4%;
	padding: 10px 34px;
	box-shadow: 0px 2px 4px black;
	border-top: 5px solid #33b5e5;
	overflow: hidden;
}
.terms-popup div.terms {
	overflow:auto;
	height: 84%;
	width: 100%;
	margin-top: 0px;
}
.terms-popup > h2 {
	margin: -15px 0 10px 0;
}
.popup-close-btn {
	float: right;
	margin: -10px -36px;
}
.terms-close-btn {
	float: right;
	margin: -10px -32px;
}
.login-popup h3 {
	color: #33b5e5;
	font-size: 24px;
	font-weight: 400;
	line-height: 1;
	margin: -30px 0 20px;
	visibility: hidden;
}
.login-popup input, .login-popup select {
	border: 1px solid #d9d9d9;
	box-sizing: border-box;
	display: block;
	margin: 8px 0;
	outline: medium none;
	padding: 10px 15px;
	transition: all 0.3s ease 0s;
	width: 100%;
}
.login-popup select {
	margin: 2px 0;
	padding: 0px 12px;
	font-size: 14px;
}
.login-popup select option {
	padding: 10px 15px;
	border-bottom: 1px solid #f3f3f3;
}
.login-popup input[type="submit"] {
	background: #3493d0 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	font-weight: 700;
}
/*middle Home Page*/











.box {
	background: #666666 none repeat scroll 0 0;
	color: #fff;
	float: left;
	font-size: 50px;
	font-weight: bold;
	height: 59px;
	line-height: 29px;
	margin-right: 8px;
	text-align: right;
	width: 49px;
}
.news li p.date {
	color: #666;
	font-size: 11px;
	font-weight: 400;
	margin:0;
}
.news li {
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
	padding-bottom: 8px;
}
.news li a h4 {
	font-weight:300;
	color: #070f58;
}
.news li a:hover {
	text-decoration: underline;
	color: #070f58;
}
.news-row {
	width:300px;
}
.news-row a {
	color:#073074;
}
.home-left {
	width:750px;
	float:left;
}
.home-right {
	float:right;
	width:300px;
}
.home-left span {
	margin-right:15px;
}
.col1, .col2 {
	width:308px;
	float:left;
}
.col2 {
	margin-left:60px;
}
.col3 {
	width:308px;
	float:right;
}
.partner {
	background:#f9f9f9;
	padding:10px 0;
}
.partner span {
	display:inline-block;
	margin:5px 15px;
}
.home h1 {
	color: #010101;
	font-size: 22px;
	font-weight: 400;
	text-transform:uppercase;
}
.right-content em {
	font-size:18px;
}
.breadcrum {
	background:#fefefe;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:8px 0;
	color:#3e5fac;
	font-size:11px;
}
.home h3 {
	font-size: 17px;
	color: #022561;
	font-weight: 700;
	text-transform:uppercase;
}
.home p {
	color: #676767;
	margin: 0px 0 10px;
}
.home p img {
	margin-top:-5px;
}
.read-more {
	font-size: 13px;
	background: #3493d0;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	padding: 9px 25px;
	display: inline-block;
}
.read-more:hover {
	color: #022561;
}
.full-page h1 {
	color: #3493d0;
	font-size: 40px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.full-page h3 {
	font-size: 17px;
	color: #022561;
	font-weight: 700;
}
/*for left inner page*/



aside {
	width: 310px;
	float: left;
	padding-top:10px;
}
aside ul {
	margin-bottom: 20px;
}
aside ul li a {
	color: #58595b;
	display: block;
	font-size: 12px;
	margin: 0;
	padding: 6px 0 6px 5px;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
	border-bottom: 1px solid #e8e8e8;
	font-weight:700;
}
aside ul li a:hover {
	background: #022561;
	color:#ffffff;
}
aside ul .active {
	background: #022561;
	color:#ffffff;
}
.aside-head h2 {
	color: #3493d0;
	font-size: 22px;
	font-weight: 400;
	padding: 5px 10px 5px 0;
	text-transform: uppercase;
}
/*for get-quote-box*/



.get-quote-box {
	display:block;
	/*border:3px solid #3e5fac ;



	margin:6px 0px 20px 0px;*/



	width:100%;
}
.get-quote-box .get-quote-head {
	color: #000;
	float: left;
	font-size: 22px;
	margin-bottom:10px;
	padding: 4px 10px;
	text-transform: uppercase;
	float:left;
	text-align:left;
}
.get-quote-box p {
	float: left;
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 20px;
	padding: 0 10px;
	text-align: left;
}
.get-quote-box img {
	width:100%;
}
/*for rigth inner page*/



.right-content {
	width: 750px;
	float: right;
	padding-left: 25px;
	padding-top:20px;
}
.right-content h1 {
	color: #3493d0;
	font-size: 22px;
	font-weight: 400;
}
.right-content h2 {
	font-size: 25px;
	color: #022561;
	font-weight: 400;
}
.right-content h3 {
	font-size: 17px;
	color: #022561;
	font-weight: 700;
	text-transform:uppercase;
}
blockquote {
	background: #f9f9f9;
	margin-left:5px;/* border-left: 3px solid #ccc;



  margin: 1.5em 10px;



  padding: 0.5em 10px;



  quotes: "\201C""\201D""\2018""\2019";*/
}
blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-right: 0.10em;
	vertical-align: -0.4em;
}
blockquote:after {
	color: #ccc;
	content: close-quote;
	font-size: 4em;
	line-height: 0.1em;
	margin-left: 0.10em;
	vertical-align: -0.55em;
}
/* services*/











/*properties*/







.properties ul {
	margin-left: -17px;
}
.properties ul li {
	border: 1px solid #e8e8e8;
	width: 258px;
	margin: 10px 0px 10px 19px;
	float: left;
}
.properties ul li:hover {
	border: 1px solid #022561;
}
.properties ul li span {
	display: inline-block;
	padding: 16px;
	font-size: 14px;
	color: #022561;
	text-transform: uppercase;
	font-weight: 700;
}
/*footer*/







footer {
	background: #eeeeee none repeat scroll 0 0;
	color: #515151;
	padding: 40px 0 15px 0;
	border-top: 1px solid #e8e8e8;
}
.footer-social span {
	display:inline-block;
	margin:0px 15px 0px 0;
}
.footer-links a {
	text-transform: uppercase;
}
footer .newsletter input[type="text"] {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #e3e3e3;
	color: #7a7a7a;
	cursor: inherit;
	padding: 10px;
	width: 300px;
	cursor: inherit;
}
footer .newsletter input[type="submit"] {
	background: #3493d0 none repeat scroll 0 0;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	padding: 10px;
	border: none;
	margin-top: 10px;
	font-weight: 700;
}
.terms {
	font-size: 12px;
	color: #6a6a6a;
	width: 80%;
	margin-top: 20px;
}
.copyright {
	color: #6a6a6a;
	margin-top: 15px;
}
footer h1 {
	color: #022561;
	font-weight: 300;
	font-size:24px;
	text-transform: uppercase;
}
footer h2 {
	color: #c8c8c8;
	margin-bottom: 15px;
	font-size:14px;
	font-weight:normal;
}
footer h3 {
	color: #000;
	text-transform: uppercase;
}
.footer-left {
	width: 750px;
	float: left
}
.footer-left ul {
	margin: 10px 0 20px 0;
}
.footer-links {
}
.footer-links ul li {
	color: inherit;
	display: inline;
	font-weight: bold;
	padding: 3px 15px 0 0;
	text-decoration: none;
}
.footer-right {
	width: 308px;
	float: right
}
/* location*/



.location ul {
	width: 520px;
	float: left;
}
.location ul li {
	float: left;
	margin: 2% 4.2% 2% 0;
	width:45%;
}
.location p {
	margin: 0px 0 15px 0;
	font-size: 13px;
}
.location-right {
	width: 260px;
	float: right;
}
.location h3 {
	border-bottom: 1px solid #f1f1f1;
	margin: 5px 0;
	padding: 5px 0;
}
/*accordion*/



.accordion {
	margin:0;
}
.accordion ul {
	list-style:none;
	margin:0;
}
.accordion li {
	float:left;
	width:100%;
	margin-bottom:20px;
	border-bottom: 1px solid #eee;
	padding-bottom:10px;
}
.accordion li a {
	display:block;
	text-decoration: none;
	text-align:left;
	color:#007EC6;
	font-size:16px;
	font-weight:400;
}
.accordion li a:hover {
	text-decoration: none;
}
.accordion li a.btn span {
	float:left;
}
.accordion li p {
	padding:0;
	display: inline;
}
.accordion li a.colpsHead:hover {
	background-position:99% 50%;
}
.accordion li .content {
	display: none;
	background:#fff;
	padding:10px 0px 15px 0px;
	color:#7a7a7a;
	font-size:14px;
}
.accordion li .subcontent {
	display: none;
	padding:10px;
}
.accordion li .content .moreLink {
	font-size:14px;
}
.accordion li li {
	margin:0;
	float:none;
	width:auto;
}
.accordion li li a {
	line-height: 23px;
	padding:0;
	color:#007EC6 !important;
	background:none !important;
}
.accordion li li.active, .accordion li li:hover {
/*background:#d1f0fe;*/



}
.accordion li li.active a, .accordion li li:hover a {
/*color:#016a9c;*/



}
.colpsHead {
	background:url(images/icons/add.png) no-repeat scroll 99% 50%;
	display:block;
	color:#7a7a7a;/*background-origin:content-box;*/
}
.colpsHeadSub {
	display:block;
	color:#1091e8;
}
.colpsHeadSub2 {
	display:block;
	color:#1091e8;
}
.accordion li a.open {
	background:url(images/icons/open.png) no-repeat scroll 99% 50%;
	/*background-origin: content-box;*/



	color:#007EC6;
	font-weight:400;
}
/*social-icon*/



	.social-icon {
	background: #fafafa;
	border-top: 1px solid #eee;
	display: block;
	height: 40px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	border-left:1px solid #e8e8e8;
	border-right:1px solid #e8e8e8;
}
.social-icon ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.social-icon ul li {
	float: left;
	height: 32px;
	width: 32px;
}
.social-icon ul li a {
	background: #f0f0f0 none repeat scroll 0 0;
	color: #51529c;
	display: block;
	margin-right: 1px;
}
.social-icon ul li a:hover {
	background: #f5f5f6 none repeat scroll 0 0;
}
.social-icon ul li img {
	height: auto;
	width: 100%;
}
.social-icon ul li a span {
	color: #51529c;
	display: none;
}
.get-quote {
	background: #3493d0;
	color: #fff;
	display: inline-block;
	float: right;
	font-size: 12px;
	font-weight:700;
	padding: 8px 9px;
	text-align: center;
	text-transform: uppercase;
}
a:hover.get-quote {
	background: #022561 none repeat scroll 0 0;
	color: #fff;
}
/*for full pages*/



.full {
	padding-top:20px;
}
/* Get A quote*/



          .contact-us-form {
	margin: 30px 0px;
	display: block;
	background:url(../images/quote.jpg) no-repeat scroll right bottom;
}
.contact-us-form h2 {
	color: #022561;
	font-size: 25px;
	font-weight: 700;
}
.contact-us-form * {
	box-sizing:border-box;
}
.contact-us-form form {
	display: inline-block;
	width: 60%;
	float:left;
}
.single-input input[type="text"], .single-input input[type="email"], .single-input input[type="password"] {
	margin:10px 0px;
	width: 100%;
	padding: 12px;
	color:#7a7a7a;
}
.double-input input[type="text"], .double-input input[type="email"], .double-input input[type="password"] {
	margin:0px;
	margin-top:-1px;
	width: 48%;
	float: left;
	padding: 12px;
	color:#7a7a7a;
}
.double-input select {
	margin:0px;
	margin-top:-1px;
	width: 48%;
	float: left;
	padding: 4px 9px;
	color:#7a7a7a;
}
.double-input input[type="text"]:last-child, .double-input input[type="email"]:last-child, .double-input input[type="password"]:last-child {
	margin-left:-1px;
}
.contact-us-form input[type="radio"], .contact-us-form input[type="checkbox"] {
	width: auto;
	float: left;
	display: inline;
	margin-right:10px;
}
.contact-us-form label {
	margin:3px 0;
	display:block;
	width: 100%;
}
.contact-us-form p input[type="submit"] {
	width: 140px;
	height: 40px;
	margin-top:20px;
}
.double-input select option {
	padding:6px 0 6px 9px;
	border-bottom:1px solid #e3e3e3;
	color:#7a7a7a
}
.contact-us-form .right-content {
	border-left: none;
	min-height: auto;
	padding-left: 90px;
	width: 40%;
}
.contact-us-form .right-content img {
	margin:10px 0;
}
.contact-us-form p.message {
	font-size:14px;
	color:#7a7a7a;
}
/*.blank-btn{
color: inherit;
display: inline-block;
font-size: 13px;
font-weight: 700;
padding: 6px 20px;
text-transform: uppercase;
border: 1px solid #3493d0;
margin-top:20px;
}*/

.widget-section {
	float: left;
	width: 100%;
	margin-top:20px;
}
.widget-section h4 {
	color: #333;
	font-size: 14px;
	font-weight: bold;
}
.cheakbox-row {
	float: left;
	padding-bottom:20px;
	padding-top:10px;
}
.cheakbox-col {
	float: left;
	width: 45%;
	display:block;
	margin-right:5%;
}
.cheakbox-col:last-child {
	margin-right:0;
}
.cheakbox-col label {
	margin:3px 0;
	display:block;
	width: 100%;
}
.cheakbox-col .checkbox {
	float: left;
	cursor:pointer;
	color:#7a7a7a;
}
/*for contact*/



        .contact-address {
	width: 25%;
	float: left;
}
.contact-address p {
	font-size: 16px;
	margin: 0 0 30px 0;
}
.contact-map {
	width: 70%;
	float: right;
	border-left: 1px solid #e3e3e3;
	min-height: 400px;
	padding: 0 0 0 20px;
}
.contact-map p strong {
	font-weight:700;
}
/*products*/

	/*.product-head{ background:#fafafa; border:1px solid #ccc; padding:3px 10px; margin-bottom:15px;}*/



	.product-head .head {
	font-size:16px;
	font-weight:400;
}
.ul-list a {
	color:#3e5fac;
	font-weight:400;
}
.view-more {
	float:right;
}
.product-details li {
	width:300px;
}
.product-details ul li {
	border: 1px solid #e3e3e3;
	color: #7a7a7a;
	font-size: 14px;
	padding: 10px 5px;
}
.product-details ul li img {
	width:100%;
}
.product-details ul li {
	border: 1px solid #e3e3e3;
	float: left;
	margin: 0 -1px -1px 0;
	min-height: 350px;
	padding: 2% !important;
	width: 28.9% !important;
}
.product-details li {
	position: relative;
	text-align: center;
}
.product-details li:hover {
	background: #fafafa none repeat scroll 0 0;
}
.product-details li p {
	font-size: 12px;
	margin-bottom: 20px;
	text-align: justify;
}
.product-details li h4 {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 8px;
	text-transform: uppercase;
}
.product-details li a.read-more {
	background: #51529c none repeat scroll 0 0;
	border: 0 none;
	border-radius: 2px;
	bottom: 16px;
	color: #fff;
	font-size: 11px;
	font-weight: 700;
	padding: 6px 10px;
	text-transform: uppercase;
}
/*careers*/



.career-list-item h4 {
	background: #e5e5e5 none repeat scroll 0 0;
	border-bottom: 1px solid #3493d0;
	color: black;
	font-size: 16px;
	font-weight: 700;
	padding: 5px;
}
.career-list-item {
	border: 1px solid #e5e5e5;
	margin-bottom: 20px;
	overflow: hidden;
	padding: 0 !important;
	position: relative;
}
.career-list-item ul {
	line-height: 180%;
	margin-bottom: 0 !important;
}
.career-list-item ul li {
	border:none;
	margin: 2px 0;
	padding: 4px 0 4px 5px;
}
.career-list-item ul li:nth-child(2n) {
	background: #f5f5f5 none repeat scroll 0 0;
}
.career-list-details {
	font-family: "Roboto";
	font-size: 12px;
}
.career-list-item .btn {
	background: #3493d0 none repeat scroll 0 0;
	color: white;
	float: right;
	font-weight: 700;
	margin: -28px 10px 0 0;
	padding: 4px 15px;
}
.why-choose {
	margin-left:20px;
	font-weight: 400;
}
.why-choose li {
	list-style:disc;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
ul.bxslider {
	height:100px;
}
ul.bxslider li {
	width:100%;
	margin:0;
	height:auto;
	display:none;
	text-align:left;
}
.downloads li {
	float:left;
	width:46%;
	margin:40px 0;
}
.sitemap li{ list-style:disc; margin-left:40px;}
.sitemap li{ font-size:16px;}
.sitemap li ul{ margin-left:20px;}
.news h4 span{font-size:12px; color:#ccc;}

/*Team Start*/
.our-team{
    text-align: center;
    overflow: hidden;
    padding: 30px 30px 10px;
    border: 1px solid #ebebeb;
    transition:all 0.3s ease 0s;
}
.pic img{
    border: 10px solid #f8f8f8;
    border-radius: 50%;
    max-width:100%;
    transition: all 0.3s ease 0s;
}
.post-title{
    position: relative;
    margin: 38px 0 18px 0;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color:#333;
}
.border{
    width: 100px;
    border-bottom: 3px solid #37cfd7;
    display: block;
    margin: 0 auto;
    transition: all 0.3s ease 0s;
}
.border:after{
    content: "";
    width: 34px;
    display: block;
    position: relative;
    top:3px;
    border-bottom: 3px solid #0063bf;
    margin: auto;
}
.post{
    overflow: hidden;
    display: block;
    margin-top: 20px;
    font-size: 13px;
    color:#999;
    text-transform: capitalize;
    opacity: 1;
    transition: all 0.3s ease 0s;
}
.team_social{
    list-style: none;
    padding: 0;
    text-align: center;
    position: relative;
    bottom: -100px;
    opacity: 0;
    transition: all 0.3s ease 0s;
}
.team_social > li{
    display: inline-block;
    color:#000;
    cursor:pointer;
    font-weight:bold;
}
.team_social > li:hover{color:#fff;text-decoration:underline;}
.our-team:hover{
    background: #37CFD7;
    padding-bottom: 30px;
}
.our-team:hover .pic img{
    border-color: #fff;
}
.our-team:hover .border{
    border-color: #0063bf;
}
.our-team:hover .border:after{
    border-color: #fff;
}
.our-team:hover .post{
    margin-top: 0;
    opacity: 0;
}
.our-team:hover .team_social{
    opacity: 1;
    bottom: 0;
}
@media screen and (max-width: 990px){
    .our-team{
        margin-bottom: 30px;
    }
}
/*Team End*/